/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.ac-content h3 , h3{
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 15px;
}
	.ac-content img{
		display: none !important;
	}
	.content{
		padding: 0 30px;
	}
	p {
    line-height: 20px;
    font-size: 13px;
}
.tab_content{
	padding-bottom:100px;
}
.catalog .tabs_1 .tab_1 a p{
display:none;
}
.team img{
display:none;
}
.reviews_item p {
    margin-top: 50px;
    font-size: 14px;
    width: 80%;
    margin: 50px auto 0;
}
	.product_info,.nav_mnu{   
	display: none;
}
.map{
	height:65vh;
}
.home_info{
	height: auto;
}
.nav_mnu_mob, .scroll_2_id{
	display:block;
}
.home_info .tabs .tab{
display: inline-block;
    margin: 15px;
    border-radius: 50%;
    padding: 3px;
    width: 70px;
}
footer .row{
	
}
footer{
padding:0 30px;
}
footer.pad-t85{
	padding-top:100px;
}
header{
	height: 130px
}
header .bg_header{
	height: 130px;
	padding-top: 65px;
}
h1{
	font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
}
h1:before {
    content: '';
    width: 20px;
    height: 2px;
    display: inline-block;
    background: #fff;
    position: relative;
    top: -5px;
    left: -15px;
}
h1:after {
    content: '';
    width: 20px;
    height: 2px;
    display: inline-block;
    background: #fff;
    position: relative;
    top: -5px;
    right: -10px
}
.bg_is_white h4{
	font-size: 16px;
}
.otvet{
	padding-left: 0;
	
}
.low_weight .otvet p{
	text-align: right;
}
.category_tax .owl-prev{
left:0;
}
.category_tax .owl-next {
    right: 0px;
}
.product_info ul li{
height:35vh;
}

.home_info .tabs {
    bottom: 0px;
}

.catalog .owl-prev:before, .catalog .owl-next:before {
    margin-top: -13px;
}


}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.cat_info:after {
    content: '';
    background: url("img/venzel-right-top.png") 100% 0 no-repeat;
    background-size: contain;
    width: 16vw;
    height: 16vw;
	}
	
	.filter_half {
		width:45%;
	}
	
	.cat_info:before {
    content: '';
    background: url("img/venzel-left-top.png") 0 0 no-repeat;
	background-size: contain;
    width: 16vw;
    height: 16vw; 
	}
	
	.pad-t85 {
		padding-top: 5px;
	}
	
	.bg_overflow h4 {
		font-size: 9px;
	}
	
	.product_info_item a {
		margin-top: 2px;
		padding: 8px 14px;
		font-size: 7px;
	}
	
	.bg_overflow h4 {
		font-size: 9px;
		padding-top: 10px;
	}
	
	h2 {
    font-size: 48px;
    padding-top: 30px;
	}
.filter_half div{
 
width: 100% !important;
 
padding-bottom: 10px !important;
 }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.content{
		padding: 0 15px;
	}
.bg_overflow{
/* display:none; */

}
.home_info .tabs .tab {
    display: inline-block;
    margin: 15px;
    border-radius: 50%;
    padding: 3px;
    width: 60px;
}
.catalog ul li{
padding:30px 0;
}
.catalog .tabs_1 .tab_1, .catalog .tabs_2 .tab_2 {
margin:25px 0;
width:100%;
}
p {
    line-height: 20px;
    font-size: 12px;
}
h2{
	font-size:35px;
	padding-top: 30px;
}
#rev_slider_5_1 .zeus.tparrows {
	min-height: 50px;
	min-width: 50px;
	margin-top: 12px;
}
#rev_slider_5_1 .zeus.tparrows:before {
	line-height: 50px;
}
.team h2{
	line-height: 1.4;
	text-align: center;
	margin-top: 0;
}
.ac-content h3, h3 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 15px;
}
.product_info ul li:nth-child(1), .product_info ul li:nth-child(2), .product_info ul li:nth-child(3), .product_info ul li:nth-child(4), .product_info ul li:nth-child(5), .product_info ul li:nth-child(6), .product_info ul li:nth-child(7){
	width:100%;
}

.bg_overflow h4 {
    font-size: 14px;
    padding-top: 50px;
}
.catalog .owl-next:before {
    right: -10px;
}

.catalog .owl-prev:before {
    left: -10px;
}

.filter_cont {
  max-width: 100vw;
  margin: 0 auto;
  margin-top: -28px;
}
 
 .filter_half {
  width: 80%;
  display: inline-block;
}



 .filter_half div{
 
width: 100% !important;
 
padding-bottom: 10px !important;
 }

.filter_half h3{
   margin-bottom: 10px;
}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}